Subject: [bug#48637] [PATCH] website: Add publications page

From: Julien Lepiller <[email-masked]>
Date: Wed, 02 Jun 2021 19:28:03 -0400

Ah, it's fine, I don't mean to delay applying the patch if the terms are good enough :)

Le 2 juin 2021 17:52:13 GMT-04:00, Luis Felipe <[email-masked]> a écrit :
>On Wednesday, June 2, 2021 8:28 PM, Julien Lepiller
><[email-masked]> wrote:
>
>> The patch looks good, but how would people out of science understand
>what's a conference paper, or the difference between an article and a
>journal article? Are there better terms?
>
>I don't know. As an outsider those terms sound alright to me :) And
>maybe when people click on the links the difference becomes clearer.
>But yeah, I don't know :)